sq.h File Reference
`#include <errno.h>`
`#include <string.h>`
Include dependency graph for sq.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

struct | sq
| The sq struct. More...

## Macros

#define | ADJUST_ROLLOVER_POINT 0x80000000
| ADJUST_ROLLOVER_POINT is the value used to determine when a window should be used to calculate a less-then or less-then-equal comparison. More...
#define | ADJUST_ROLLOVER_VALUE 0x10000
| ADJUST_ROLLOVER_VALUE is the value by which both values in a comparison are adjusted if either value in a comparison is greater then ADJUST_ROLLOVER_POINT. More...

## Macro Definition Documentation

## ADJUST_ROLLOVER_POINT

#define ADJUST_ROLLOVER_POINT 0x80000000

ADJUST_ROLLOVER_POINT is the value used to determine when a window should be used to calculate a less-then or less-then-equal comparison.

Definition at line 63 of file sq.h.

## ADJUST_ROLLOVER_VALUE

#define ADJUST_ROLLOVER_VALUE 0x10000

ADJUST_ROLLOVER_VALUE is the value by which both values in a comparison are adjusted if either value in a comparison is greater then ADJUST_ROLLOVER_POINT.

Definition at line 70 of file sq.h.